Name:		liblauncher
Summary:	A shared library that provides objects that help monitor the current user's freedesktop.org menus
Version:	0.3.6
Release:	%mkrel 1
License:	LGPLv3
Source:		%{name}-%{version}.tar.gz
URL:            https://launchpad.net/clutk
Group:		System/Libraries
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-build

#BuildRequires:	

%description
liblauncher is a shared library that provides objects that help monitor the current user's freedesktop.org menus, running applications, folder bookmarks and more. It also provides some utility functions to easily work with the desktop.

%prep
%setup -q -n %{name}-%{version}

%build
%configure
%make

%install
rm -fr %buildroot
%{makeinstall_std}

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_includedir}/launcher-0.3
%{_libdir}/liblauncher*
%{_libdir}/pkgconfig/launcher-0.3.pc

%changelog
* Fri Jun 04 2010 Oliver Burger <rpm@mandrivauser.de> 0.3.6-1mud2010.1
- initial package for Mandriva Linux
